<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: DayzExpansion/Quests/Scripts/4_world/dayzexpansion_quests/systems/quests/expansionquesttype.c Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.17</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d6/dd2/a02243_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">expansionquesttype.c</div></div>
</div><!--header-->
<div class="contents">
<a href="../../d6/dd2/a02243.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno">    1</span><span class="comment">/**</span></div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span><span class="comment"> * ExpansionQuestObjectiveType.c</span></div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno">    3</span><span class="comment"> *</span></div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno">    4</span><span class="comment"> * DayZ Expansion Mod</span></div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno">    5</span><span class="comment"> * www.dayzexpansion.com</span></div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno">    6</span><span class="comment"> * © 2022 DayZ Expansion Mod Team</span></div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno">    7</span><span class="comment"> *</span></div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno">    8</span><span class="comment"> * This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License.</span></div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno">    9</span><span class="comment"> * To view a copy of this license, visit http://creativecommons.org/licenses/by-nc-nd/4.0/.</span></div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno">   10</span><span class="comment"> *</span></div>
<div class="line"><a id="l00011" name="l00011"></a><span class="lineno">   11</span><span class="comment">*/</span></div>
<div class="line"><a id="l00012" name="l00012"></a><span class="lineno">   12</span> </div>
<div class="line"><a id="l00013" name="l00013"></a><span class="lineno"><a class="line" href="../../d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17">   13</a></span><span class="keyword">enum</span> <a class="code hl_enumeration" href="../../d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17">ExpansionQuestType</a></div>
<div class="line"><a id="l00014" name="l00014"></a><span class="lineno">   14</span>{</div>
<div class="line"><a id="l00015" name="l00015"></a><span class="lineno">   15</span>    <a class="code hl_enumvalue" href="../../d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17ac157bdf0b85a40d2619cbc8bc1ae5fe2">NONE</a> = 1</div>
<div class="line"><a id="l00016" name="l00016"></a><span class="lineno"><a class="line" href="../../d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17ac157bdf0b85a40d2619cbc8bc1ae5fe2">   16</a></span>    TARGET,</div>
<div class="line"><a id="l00017" name="l00017"></a><span class="lineno"><a class="line" href="../../d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17a1890da0c78924de84c2b7581a91160a5">   17</a></span>    <a class="code hl_enumvalue" href="../../d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17a1890da0c78924de84c2b7581a91160a5">TRAVEL</a>,</div>
<div class="line"><a id="l00018" name="l00018"></a><span class="lineno"><a class="line" href="../../d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17aab0d73b507a86099007b619c09617a5e">   18</a></span>    <a class="code hl_enumvalue" href="../../d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17aab0d73b507a86099007b619c09617a5e">COLLECT</a>,</div>
<div class="line"><a id="l00019" name="l00019"></a><span class="lineno"><a class="line" href="../../d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17aa3d86aeb99ea59e36fba09925c54513d">   19</a></span>    <a class="code hl_enumvalue" href="../../d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17aa3d86aeb99ea59e36fba09925c54513d">DELIVERY</a>,</div>
<div class="line"><a id="l00020" name="l00020"></a><span class="lineno"><a class="line" href="../../d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17a441dc945099adf3c20a93b77e2466765">   20</a></span>    <a class="code hl_enumvalue" href="../../d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17a441dc945099adf3c20a93b77e2466765">TREASUREHUNT</a>,</div>
<div class="line"><a id="l00021" name="l00021"></a><span class="lineno"><a class="line" href="../../d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17a60af753c1c853cdd3e52ec5935fb2931">   21</a></span>    <a class="code hl_enumvalue" href="../../d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17a60af753c1c853cdd3e52ec5935fb2931">AIPATROL</a>,</div>
<div class="line"><a id="l00022" name="l00022"></a><span class="lineno"><a class="line" href="../../d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17af1038255df4ea5fefc02efbfcecc862e">   22</a></span>    <a class="code hl_enumvalue" href="../../d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17af1038255df4ea5fefc02efbfcecc862e">AICAMP</a>,</div>
<div class="line"><a id="l00023" name="l00023"></a><span class="lineno"><a class="line" href="../../d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17a81a02e1ec9cd1fb51b0ec77a7a072d4b">   23</a></span>    <a class="code hl_enumvalue" href="../../d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17a81a02e1ec9cd1fb51b0ec77a7a072d4b">AIVIP</a>,</div>
<div class="line"><a id="l00024" name="l00024"></a><span class="lineno"><a class="line" href="../../d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17ae1bb1460cb779888412e634e983be161">   24</a></span>    <a class="code hl_enumvalue" href="../../d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17ae1bb1460cb779888412e634e983be161">ACTION</a>,</div>
<div class="line"><a id="l00025" name="l00025"></a><span class="lineno"><a class="line" href="../../d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17a585db143a4a778e7091056664c6740cd">   25</a></span>    <a class="code hl_enumvalue" href="../../d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17a585db143a4a778e7091056664c6740cd">CRAFTING</a>,</div>
<div class="line"><a id="l00026" name="l00026"></a><span class="lineno">   26</span>    <a class="code hl_enumvalue" href="../../d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17a8dabc58c34c5df57f2151d6f233d6c15">CLASS</a></div>
<div class="line"><a id="l00027" name="l00027"></a><span class="lineno"><a class="line" href="../../d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17a8dabc58c34c5df57f2151d6f233d6c15">   27</a></span>};</div>
<div class="ttc" id="aa02243_html_a63e68126ebf37f755ceaf2027f725e17"><div class="ttname"><a href="../../d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17">ExpansionQuestType</a></div><div class="ttdeci">ExpansionQuestType</div><div class="ttdef"><b>Definition:</b> <a href="../../d6/dd2/a02243_source.html#l00013">expansionquesttype.c:14</a></div></div>
<div class="ttc" id="aa02243_html_a63e68126ebf37f755ceaf2027f725e17a1890da0c78924de84c2b7581a91160a5"><div class="ttname"><a href="../../d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17a1890da0c78924de84c2b7581a91160a5">TRAVEL</a></div><div class="ttdeci">@ TRAVEL</div><div class="ttdef"><b>Definition:</b> <a href="../../d6/dd2/a02243_source.html#l00017">expansionquesttype.c:17</a></div></div>
<div class="ttc" id="aa02243_html_a63e68126ebf37f755ceaf2027f725e17a441dc945099adf3c20a93b77e2466765"><div class="ttname"><a href="../../d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17a441dc945099adf3c20a93b77e2466765">TREASUREHUNT</a></div><div class="ttdeci">@ TREASUREHUNT</div><div class="ttdef"><b>Definition:</b> <a href="../../d6/dd2/a02243_source.html#l00020">expansionquesttype.c:20</a></div></div>
<div class="ttc" id="aa02243_html_a63e68126ebf37f755ceaf2027f725e17a585db143a4a778e7091056664c6740cd"><div class="ttname"><a href="../../d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17a585db143a4a778e7091056664c6740cd">CRAFTING</a></div><div class="ttdeci">@ CRAFTING</div><div class="ttdef"><b>Definition:</b> <a href="../../d6/dd2/a02243_source.html#l00025">expansionquesttype.c:25</a></div></div>
<div class="ttc" id="aa02243_html_a63e68126ebf37f755ceaf2027f725e17a60af753c1c853cdd3e52ec5935fb2931"><div class="ttname"><a href="../../d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17a60af753c1c853cdd3e52ec5935fb2931">AIPATROL</a></div><div class="ttdeci">@ AIPATROL</div><div class="ttdef"><b>Definition:</b> <a href="../../d6/dd2/a02243_source.html#l00021">expansionquesttype.c:21</a></div></div>
<div class="ttc" id="aa02243_html_a63e68126ebf37f755ceaf2027f725e17a81a02e1ec9cd1fb51b0ec77a7a072d4b"><div class="ttname"><a href="../../d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17a81a02e1ec9cd1fb51b0ec77a7a072d4b">AIVIP</a></div><div class="ttdeci">@ AIVIP</div><div class="ttdef"><b>Definition:</b> <a href="../../d6/dd2/a02243_source.html#l00023">expansionquesttype.c:23</a></div></div>
<div class="ttc" id="aa02243_html_a63e68126ebf37f755ceaf2027f725e17a8dabc58c34c5df57f2151d6f233d6c15"><div class="ttname"><a href="../../d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17a8dabc58c34c5df57f2151d6f233d6c15">CLASS</a></div><div class="ttdeci">@ CLASS</div><div class="ttdef"><b>Definition:</b> <a href="../../d6/dd2/a02243_source.html#l00027">expansionquesttype.c:26</a></div></div>
<div class="ttc" id="aa02243_html_a63e68126ebf37f755ceaf2027f725e17aa3d86aeb99ea59e36fba09925c54513d"><div class="ttname"><a href="../../d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17aa3d86aeb99ea59e36fba09925c54513d">DELIVERY</a></div><div class="ttdeci">@ DELIVERY</div><div class="ttdef"><b>Definition:</b> <a href="../../d6/dd2/a02243_source.html#l00019">expansionquesttype.c:19</a></div></div>
<div class="ttc" id="aa02243_html_a63e68126ebf37f755ceaf2027f725e17aab0d73b507a86099007b619c09617a5e"><div class="ttname"><a href="../../d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17aab0d73b507a86099007b619c09617a5e">COLLECT</a></div><div class="ttdeci">@ COLLECT</div><div class="ttdef"><b>Definition:</b> <a href="../../d6/dd2/a02243_source.html#l00018">expansionquesttype.c:18</a></div></div>
<div class="ttc" id="aa02243_html_a63e68126ebf37f755ceaf2027f725e17ac157bdf0b85a40d2619cbc8bc1ae5fe2"><div class="ttname"><a href="../../d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17ac157bdf0b85a40d2619cbc8bc1ae5fe2">NONE</a></div><div class="ttdeci">@ NONE</div><div class="ttdef"><b>Definition:</b> <a href="../../d6/dd2/a02243_source.html#l00016">expansionquesttype.c:15</a></div></div>
<div class="ttc" id="aa02243_html_a63e68126ebf37f755ceaf2027f725e17ae1bb1460cb779888412e634e983be161"><div class="ttname"><a href="../../d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17ae1bb1460cb779888412e634e983be161">ACTION</a></div><div class="ttdeci">@ ACTION</div><div class="ttdef"><b>Definition:</b> <a href="../../d6/dd2/a02243_source.html#l00024">expansionquesttype.c:24</a></div></div>
<div class="ttc" id="aa02243_html_a63e68126ebf37f755ceaf2027f725e17af1038255df4ea5fefc02efbfcecc862e"><div class="ttname"><a href="../../d6/dd2/a02243.html#a63e68126ebf37f755ceaf2027f725e17af1038255df4ea5fefc02efbfcecc862e">AICAMP</a></div><div class="ttdeci">@ AICAMP</div><div class="ttdef"><b>Definition:</b> <a href="../../d6/dd2/a02243_source.html#l00022">expansionquesttype.c:22</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_6127fff2da0a20e2dc2cd9302c584350.html">DayzExpansion</a></li><li class="navelem"><a class="el" href="../../dir_1aeb20201abd12b8e4cbe340a915686e.html">Quests</a></li><li class="navelem"><a class="el" href="../../dir_29e5a841f4af4b583623a745e009ef31.html">Scripts</a></li><li class="navelem"><a class="el" href="../../dir_6229eaf44b730d10fc037c21be0cc9d2.html">4_world</a></li><li class="navelem"><a class="el" href="../../dir_41bb0a1ba7a249856ef624b7024ff764.html">dayzexpansion_quests</a></li><li class="navelem"><a class="el" href="../../dir_2cb013c5fea97d25b3c5e425100cdce5.html">systems</a></li><li class="navelem"><a class="el" href="../../dir_eb26c162496b02eac2af2f3f20c5c189.html">quests</a></li><li class="navelem"><a class="el" href="../../d6/dd2/a02243.html">expansionquesttype.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
